@charset "utf-8";

.event-container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}
.event-title {
    text-align: center;
    margin: 5px 0;
    color: #333;
    font-size: 2.0rem;
    padding: 7px;
    border-bottom: 2px solid #333;
}
.event-wrapper {
    background-color: #f0f0f0;
    padding: 15px;
    border-radius: 12px;
}
.event-item {
    margin-bottom: 20px;
    border-radius: 12px;
    overflow: hidden;
    transition: transform 0.3s ease;
}
.event-item:last-child {
    margin-bottom: 0;
}
.event-item:hover {
    transform: translateY(-2px);
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
}
.event-link {
    display: block;
    text-decoration: none;
}
.event-image {
    width: 90%;
    height: auto;
    display: block;
    margin: 0 auto;
}
